Repository 32bit  Forum
Repository 64bit  Wiki

MSN

Area di discussione libera.

Moderatore: Staff

Regole del forum
1) Rispettare le idee altrui.
2) Evitare le offese dirette.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

MSN

Messaggioda Bellatrix » mer feb 16, 2005 13:20

Ho acquistato una Quickcam Logitec e installato i suoi driver. <BR> <BR>In attesa che in una delle prossime versioni di Skype venga supportata la Webcam, esiste un programma che si possa connettere alla rete di MSN per poter sfruttare questo giocattolino sotto il pinguino, considerato che TUTTI usano MSN?<br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda bukowsko » mer feb 16, 2005 13:53

Puio provare <!-- BBCode Start --><A HREF="http://gaim-vv.sourceforge.net/" TARGET="_blank">questo</A><!-- BBCode End --> fork di gaim.Rognosetto da installare ma ha il pieno supporto web-cam per la rete MSN (il protocollo Yahoo, invece, funziona solo in ricezione :-() <BR>Ciauz!<br>
bukowsko
Linux 1.0
Linux 1.0
 
Messaggi: 90
Iscritto il: lun set 27, 2004 23:00

MSN

Messaggioda gallows » mer feb 16, 2005 15:27

prova <!-- BBCode Start --><A HREF="http://www.mercury.to/" TARGET="_blank">questo</A><!-- BBCode End --><br>
Avatar utente
gallows
Staff
Staff
 
Messaggi: 3466
Iscritto il: dom set 19, 2004 23:00
Località: Palermo
Kernel: FreeBSD 8.0-RELEASE-p3
Desktop: ratpoison

MSN

Messaggioda Bellatrix » mer feb 16, 2005 18:26

Per bukowsko: ho appena scoperto che Gaim è presente su Slack 10.1. :-] <BR> <BR>Per Gallows: ottimo, ma fa tanti protocolli come Gaim quel Mercury? <BR>Se c´è una cosa di cui non me ne intendo sono proprio le chat. <BR>Lo stream video può "scorrere" su qualsiasi tipo di protocollo chat? Mi pare che IRC non lo supporti o sbaglio? <BR>In famoso Messanger di Microsoft sarebbe questo MSN o un´altra cosa? boh.. Pare che tutti usino questo MS Messanger <BR> <BR>Ho trovato questo sito carino: <a href="http://www.mondochat.it/linux.htm" target="_blank" target="_new">http://www.mondochat.it/linux.htm</a> <BR>Dateci un´occhiata.<br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda bukowsko » mer feb 16, 2005 18:36

<!-- BBCode Quote Start --><TABLE BORDER=0 ALIGN=CENTER WIDTH=85%><TR><TD><font size=-1>Quote:</font><HR></TD></TR><TR><TD><FONT SIZE=-1><BLOCKQUOTE>Per bukowsko: ho appena scoperto che Gaim è presente su Slack 10.1. </BLOCKQUOTE></FONT></TD></TR><TR><TD><HR></TD></TR></TABLE><!-- BBCode Quote End --> <BR>Veramente ti ho segnalato gaim-vv (video-voice) che è un progetto indipendente (basato ancora su gaim 0.79). ;-)<br>
bukowsko
Linux 1.0
Linux 1.0
 
Messaggi: 90
Iscritto il: lun set 27, 2004 23:00

MSN

Messaggioda Bellatrix » mer feb 16, 2005 18:39

Ulp!! Vado subito. :-P <br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda Bellatrix » gio feb 17, 2005 13:15

Bukowsko, non riesco a compilare le "Linphone". Tu come hai fatto? <BR>A me da questo errore: <BR> <BR>make[4]: *** [html-build.stamp] Error 1 <BR>make[4]: Leaving directory `/home/andrea/download/gaim-vv/linphone-im/oRTP/docs´ <BR>make[3]: *** [all-recursive] Error 1 <BR>make[3]: Leaving directory `/home/andrea/download/gaim-vv/linphone-im/oRTP´ <BR>make[2]: *** [all] Error 2 <BR>make[2]: Leaving directory `/home/andrea/download/gaim-vv/linphone-im/oRTP´ <BR>make[1]: *** [all-recursive] Error 1 <BR>make[1]: Leaving directory `/home/andrea/download/gaim-vv/linphone-im´ <BR>make: *** [all] Error 2 <BR><br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda twister » gio feb 17, 2005 13:23

Da lo stesso identico errore anche a me, ho provato con un linphone già compilato, ma non creava le directory indicate nel sito, allora le ho create io, spostando i file, ma non si installava poi gaim, e se togli l´opzione --enable-linphone, gaim si installa ma ovviamente non hai il supporto per la webcam. <BR>Se risolvete fatemi sapere :-o <br>
Avatar utente
twister
Staff
Staff
 
Messaggi: 1598
Iscritto il: mar nov 11, 2003 0:00
Località: Roma
Slackware: current

MSN

Messaggioda Bellatrix » gio feb 17, 2005 13:26

Sul sito c´è la procedura di installazione per le libphone ma segnala un possibile errore che a me non accade. <BR>Boh.. se so qualcosa ti faccio un fischio.<br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda bukowsko » gio feb 17, 2005 15:21

A me era stato utile cercare nel <!-- BBCode Start --><A HREF="http://sourceforge.net/forum/forum.php?forum_id=353893" TARGET="_blank">FORUM</A><!-- BBCode End --> del sito. Spero possiate trovare una soluzione. <BR>Ciauz!<br>
bukowsko
Linux 1.0
Linux 1.0
 
Messaggi: 90
Iscritto il: lun set 27, 2004 23:00

MSN

Messaggioda Bellatrix » gio feb 17, 2005 18:17

Beh... sarebbe carino se ci dicessi come hai fatto perchè su quel forum non dicono nulla. Nessuno a quanto pare ha risolto il problema! :-] :-] <br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda Bellatrix » gio feb 17, 2005 18:56

Fine, ci rinuncio. <BR>Le linphone non si compilano perchè vengono richieste almeno una decina di librerie diverse, dall´XML-Parser-Perl che a sua volta richiede bla bla bla... <BR> <BR>Se qualcuno sa come compilare le linphone me lo faccia sapere. :-Y <br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda Bellatrix » ven feb 18, 2005 12:36

Okay, ci siamo. <BR>Qui potete scaricare un pacchetto di Linphone che si compila: <BR>http://ovh.dl.sourceforge.net/sourceforge/gaim-vv/linphone-im.tar.gz <BR> <BR>Come da suggerimento del sito di Gaim-vv, andate dentro lib263 e date un make library, poi procedete con la compilazione normale di Linphone. <BR> <BR>Linphone ha bisogno di Perl. Non so se quello originale di Slack funziona; con il pacchetto scaricato da Swaret, Perl v5.8.6, Linphone si compila senza errori. <BR> <BR>Fatemi sapere se avete problemi.<br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda Bellatrix » ven feb 18, 2005 13:05

Confermo tutto: il programma completo si compila senza problemi e si avvia. <BR>Però.. non capisco: mi pare identico a Gaim normale. Non so, devo studiarci un po´. <BR>Chi ha voglia di provare? Avete una webcam? <BR>Che sia qualche plugin mancante? <BR>Mi pare proprio che il sito madre del programma scarseggi totalmente di howto e documentazione. <BR> <BR>Beh... il mio l´ho fatto. Diamoci sotto, forza!! ;-) <br>
Bellatrix
Linux 2.0
Linux 2.0
 
Messaggi: 197
Iscritto il: lun mar 15, 2004 0:00

MSN

Messaggioda bukowsko » ven feb 18, 2005 13:47

Hai abilitato il plugin Preferenze>Plugin>Linphone-vv ? <BR>Vai alla tua lista contatti, tastodx, Initiate Video (o Voice) conversation. <BR>(Mi spiace di non avere risposto "esaurientemente" su linphone.Gaim vv l´avevo installato mesi fa..non sempre si è freschi di memoria ;-)) <BR>Byez!<br>
bukowsko
Linux 1.0
Linux 1.0
 
Messaggi: 90
Iscritto il: lun set 27, 2004 23:00

Prossimo

Torna a Libera

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite